/*
Theme Name: CheerUp Child
Theme URI: https://craftroomstories.com/
Description: A child theme of CheerUp
Author: ThemeSphere
Author URI: https://craftroomstories.com/
Template: cheerup
Version: 1.1
*/



/*--------------------------------------------------------------------------------
[Table of contents]

1. =Resets & Core Elements
 1.1. =Core Typography
 1.2. =Core Elements
 1.3. =Main Helpers
 1.4. =Grid

2. =Global Structure
3. =Header
4. =Navigation
5. =Posts and Single
6. =Singular & Other Pages
7. =Main Sidebar
8. =Footer
9. =Category Listing/Archives
10. =Components & Common Classes
11. =Widgets
12. =Miscellaneous

-----------------------------------------------------------------------------------*/




/*-----------------------------------------------------------------------------------*/
/* 			1.1. =Core Typography
/*-----------------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------------*/
/* 			2. =Components & Common Classes
/*-----------------------------------------------------------------------------------*/
/* Small Post for Blocks */
.pinit-btn {
  display: none;
  position: absolute;
  border-radius: 2px;
  margin-left: 5px !important;
  margin-top: 5px !important;
  padding: 9px 12px !important;
  z-index: 1; 
  /*background: #ff1616 !important;*/
  background: #c19093 !important;
  color: #fff !important;
  font-size: 14px;
  line-height: 1;
  text-transform: uppercase;
}

/*-----------------------------------------------------------------------------------*/
/*			3. =Header
/*-----------------------------------------------------------------------------------*/

/* Main Header */
.main-head.nav-below .title {
	/***sw - 07.01.2018 *** padding: 55px 0;*/
	padding: 0px 0;
}*/


/**
 * 9. =Featured & Sliders
 * ----------------------------------------------------------------------------
 */

/**
 * Carousel Slider
 */
.carousel-slider {
  max-width: 100%;
  overflow: hidden;
}

.carousel-slider .item {
  position: relative;
  margin-right: 30px;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.carousel-slider .item:after {
  position: absolute;
  content: "";
  border: 1px solid #fff;
  top: 0px;
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  margin: 15px;
  z-index: 3;
  pointer-events: none;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.carousel-slider .slick-list {
  margin-right: -30px;
}

.carousel-slider .slick-track {
  -webkit-perspective: 2000;
}

.carousel-slider .overlay {
  position: absolute;
  z-index: 2;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 0 30px;
  padding-bottom: 35px;
  background: rgba(99, 99, 99, 0.8);
  box-sizing: border-box;
  text-align: center;
  pointer-events: none;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.carousel-slider .item:hover .overlay {
  background: rgba(0, 0, 0, 0.7);
}

.carousel-slider img:hover {
  opacity: 1;
}

.carousel-slider .category {
  display: inline-block;
  vertical-align: top;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: #318892;
  color: #fff;
  padding: 7px 11px;
  line-height: 1;
  font-family: Poppins, Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.075em;
  text-transform: uppercase;
  pointer-events: auto;
}

.carousel-slider .heading {
  margin-top: 8px;
  margin-bottom: 4px;
  font-family: Poppins, Arial, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.31;
  text-transform: uppercase;
}

.carousel-slider .heading a {
  color: #fff;
}

.carousel-slider .slick-arrow {
  opacity: 0;
  visibility: hidden;
  -webkit-transition-property: all;
  transition-property: all;
}

.carousel-slider .slides:hover .slick-arrow {
  opacity: 1;
  visibility: visible;
}


/* Common Post Titles */
.post-title-alt {
  position: relative;
  margin-top: 9px;
  margin-bottom: 22px;
  text-transform: initial;
  font-family: Poppins, Arial, sans-serif;
  font-size: 27px;
  font-weight: 600;
  line-height: 1.35;
}


/* Instagram Footer */
.mid-footer {
  position: relative;
  padding-bottom: 80px;
}

.mid-footer .instagram-pics li {
  position: relative;
  float: left;
  width: 14.285714286%;
}

.mid-footer .instagram-pics img {
  display: block;
  width: 100%;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  will-change: opacity;
  -webkit-filter: blur(0);
}

.mid-footer li a:hover img {
  opacity: 0.9;
}

.mid-footer .clear {
  margin: 0;
}

.mid-footer a.overlay {
  position: absolute;
  display: block;
  top: 90%;
  left: 50%;
  padding: 0 60px;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  z-index: 1;
  background: #c19093;
  color: #fff;
  font-family: Playfair Display  sans-serif;
  font-size: 11px;
  font-weight: 600;
  text-transform: uppercase;
  /*font-size: 14px;*/
  /*letter-spacing: -0.02em;*/
  line-height: 35px;
  -webkit-transition: none;
  transition: none;
}

.mid-footer a.overlay:hover {
  color: #222;
}

.mid-footer .fa-instagram {
  font-size: 11px;
  margin-right: 6px;
}

.mid-footer .fa-instagram:before {
  width: auto;
  display: inline;
}

/*lovwer-footer*/
.lower-footer .social-icons {
  float: right;
  font-family: Poppins, Arial, sans-serif;
  font-size: 10px;
  font-weight: 500;
  text-transform: uppercase;
/*letter-spacing: 0.09em;*/
}
  
.lower-footer .copyright {
    display: block;
    float: none;
    max-width: initial;
    margin: 0;
    text-align: left;
	font-size: 10px;
  }